Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Is it possible to use new version of Indy 10
#17
(12-15-2019, 07:33 PM)OldBob1938 Wrote: I'm now faced with the need to upgrade my indy 10.1.5 version to the latest version that will work with builder 2007 and ansi  strings.  What version should I get and where will I find it?

The current version is 10.6.2, and it does support D/CB 2007. Install Instructions are on Indy's website.

Reply


Messages In This Thread
RE: Is it possible to use new version of Indy 10 - by rlebeau - 12-17-2019, 09:54 PM

Forum Jump:


Users browsing this thread: 2 Guest(s)